Security: Fortify 1.7.4. Released

Taylor Otwell
Taylor Otwell
Share:
  • ...
  • ...
  • ...

We have reverted a pull request that was merged into Laravel Fortify 1.7.3 which introduced a potential security vulnerability. Please update your applications using Fortify 1.7.3, including all Jetstream based applications, to Fortify 1.7.4.

Latest Stories

Here’s what we've been up to recently.

Request a code sample

Certified Quality. Great Prices

We use cookies to improve your experience and to help us understand how you use our site. By using this site, you accept our use of cookies. Cookie Infox